*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background-color:009943;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:94px; position:relative;}

.pic17{background:url(pic_17.jpg) no-repeat; height:120px; position:relative;}
.pic17 .t1{
	width:448px;
	height:67px;
	position: absolute;
	left: 53px;
	top: 18px;
}
.pic17 .t2{
	width:455px;
	height:80px;
	position: absolute;
	left: 55px;
	top: 135px; 
}
.pic17 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000; text-indent:2em;}


.pic30{background:url(pic_30.jpg) no-repeat; height:120px; position:relative;}
.pic30 .t1{
	width:191px;
	height:65px;
	position: absolute;
	left: 53px;
	top: 39px;
}
.pic30 .t2{
	width:207px;
	height:74px;
	position: absolute;
	left: 262px;
	top: 41px;
}
.pic30 .t3{
	width:179px;
	height:54px;
	position: absolute;
	left: 503px;
	top: 42px;
}
.pic30 .t4{
	width:183px;
	height:59px;
	position: absolute;
	left: 727px;
	top: 42px;
}
.pic30 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#ffffff; }
.pic42{background:url(pic_42.jpg) no-repeat; height:120px; position:relative;}
.pic42 .t1{
	width:489px;
	height:171px;
	position: absolute;
	left: 59px;
	top: -43px;
}

.pic42 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000000; text-indent:2em;}


.liuyanban{ width:950px; height:523px; background:url(pic_62.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:431px;
	left:135px;
	top: 55px;
}
